@media screen and (max-width: 717px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1671px}
}
@media screen and (min-width: 718px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 869px}
}
@media screen and (max-width: 717px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1611px}
}
@media screen and (min-width: 718px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 798px}
}
@media screen and (max-width: 717px) {
.xr_mvp_6 {display: block;}
.xr_mvp_5 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1774px}
}
@media screen and (min-width: 718px) {
.xr_mvp_6 {display: none;}
.xr_mvp_5 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1017px}
}
@media screen and (max-width: 717px) {
.xr_mvp_8 {display: block;}
.xr_mvp_7 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1716px}
}
@media screen and (min-width: 718px) {
.xr_mvp_8 {display: none;}
.xr_mvp_7 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1267px}
}
@media screen and (max-width: 717px) {
.xr_mvp_10 {display: block;}
.xr_mvp_9 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 2687px}
}
@media screen and (min-width: 718px) {
.xr_mvp_10 {display: none;}
.xr_mvp_9 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1210px}
}
@media screen and (max-width: 717px) {
.xr_mvp_12 {display: block;}
.xr_mvp_11 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 3560px}
}
@media screen and (min-width: 718px) {
.xr_mvp_12 {display: none;}
.xr_mvp_11 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 1322px}
}
@media screen and (max-width: 717px) {
.xr_mvp_14 {display: block;}
.xr_mvp_13 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 29787px}
}
@media screen and (min-width: 718px) {
.xr_mvp_14 {display: none;}
.xr_mvp_13 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 9361px}
}
@media screen and (max-width: 717px) {
.xr_mvp_16 {display: block;}
.xr_mvp_15 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 1864px}
}
@media screen and (min-width: 718px) {
.xr_mvp_16 {display: none;}
.xr_mvp_15 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 3088px}
}
@media screen and (max-width: 717px) {
.xr_mvp_18 {display: block;}
.xr_mvp_17 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 860px}
}
@media screen and (min-width: 718px) {
.xr_mvp_18 {display: none;}
.xr_mvp_17 {display: block;}
.xr_pbd {margin-left: -477px;}
#xr_xr {width: 955px; height: 740px}
}
